[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

SV: festival lite and speech dispatcher



Title: festival lite and speech dispatcher
Hello!
ok, I took the festival library directory and put the libs in the directory in /lib.
it worked good a bit but then it wanted
register_cmu_us_kal.
and the hole thing ended with
*** required flite voice library missing.
help!!!
 
/kristoffer
-----Ursprungligt meddelande-----
Från: blinux-list-bounces redhat com [mailto:blinux-list-bounces redhat com]För Gustafsson Kristoffer (elev)
Skickat: den 25 april 2005 19:02
Till: blinux-list redhat com
Ämne: festival lite and speech dispatcher

Hello!
I'm compiling speech dispatcher , but I have a problem.
I can't get it to use shared libraries, and speech-dispatcher says that it requires that.

I've installed flite.
please help
/kristoffer


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]